aboutsummaryrefslogtreecommitdiffstats
path: root/travis.sh
diff options
context:
space:
mode:
Diffstat (limited to 'travis.sh')
-rwxr-xr-xtravis.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/travis.sh b/travis.sh
index 127377f8fd4..b4299fc8ceb 100755
--- a/travis.sh
+++ b/travis.sh
@@ -82,12 +82,11 @@ function fixBuildVersion {
else
# SNAPSHOT
export PROJECT_VERSION=$BUILD_VERSION
+ mvn org.codehaus.mojo:versions-maven-plugin:2.2:set -DnewVersion=$PROJECT_VERSION -DgenerateBackupPoms=false -B -e
fi
echo "Build Version : $BUILD_VERSION"
echo "Project Version: $PROJECT_VERSION"
-
- mvn org.codehaus.mojo:versions-maven-plugin:2.2:set -DnewVersion=$PROJECT_VERSION -DgenerateBackupPoms=false -B -e
}
#